Subject: Forum activity on: Pop up circle.
From: [email-masked]
To: [email-masked]
Date: Wed, 05 Mar 2025 13:25:41 -0000

Dear Adriana calderón,

A post has been edited on the topic "Pop up circle." by Brasilmom:
---
Hello. I just learned about inkspace and just joined the forum. I have no idea how to use the software so, achieving what I want is impossible at this point. I use MaciOS, in case that makes a difference. So, the file I am trying to create consists of a simple circle that upon cutting will have tabs that will remain attached but will also have a portion of the center cut out. I only need to create one, then I can duplicate it in the cricut canva area to make the bases I need.  Hopefully the picture can help make sense of what I am trying to make. Thank you  
----
Link: http://www.inkscape.org/forums/questions/pop-up-circle/#c78433

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.